body
{
	background-color: #333333;
	margin: 0px 0px 0px 0px;
}

body, td, th 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	align: left;
}

.black 
{
	font-weight: bold;
}

.white 
{
	color: #ffffff;
	font-weight: bold;
}

.style8
{
	font-size: 12px; 
	font-weight: bold; 
	color: #ff0000;
}

a:link, a:visited
{
	color: #fd5900;
	text-decoration: none;
}

a:hover,a:active
{
	text-decoration: none;
	color: #ff0000;
}

.bg1
{  
	background-image: url('images/indexback.jpg');
}

.bg2
{  
	background-image: url('images/dirty-main_09.jpg');
}

.subkop
{
	font-style: italic;
	color: #ffffff;
	font-size: small;
}

.title
{
	word-spacing: 0.2em;
	text-decoration: underline;
}

.subtitle
{
	color: #ffffff;
	font-size: x-small;
}

.text img
{
	border: #000000 1px solid;
}

.text p
{
	margin: 0px 0px 1em 0px;
}

a.special:link, a.special:visited, a.special:hover,a.special:active
{
	color: #dddddd;
}

a.gold:link, a.gold:visited, a.gold:hover,a.gold:active
{
	font-size: medium;
	font-weight: bold;
	text-decoration: underline;
}

a.permalink:link, a.permalink:visited, a.permalink:hover,a.permalink:active
{
	font-size: 8pt; 
	font-style: italic;
}

.clr
{
	clear: both;
}

/* CSS for galleries */
#gallery
{
	font-family: verdana, arial, helvetica, sans-serif;	
	color: #000000;
	background-color: #000000;
	font-size: 10pt;
	text-align: center;
	padding: 30px 0px 30px 0px;
	width: auto;
}

#gallery a:link, #gallery a:visited, #gallery a:hover, #gallery a:active
{
	color: #FD5900;
	text-decoration: underline;
}

#gallery .header, #gallery .content, #gallery .outer_header, #gallery .outer_content
{
	width: 700px;
	background-color: #D1CFC0;
	border: 1px solid #FD5900;
	margin: 0 auto;
}

#gallery .outer_header, #gallery .outer_content
{
	border: 2px solid #FD5900;
}

#gallery .header td
{
	text-align: center;
	padding: 5px 10px 20px 10px;
	border-width: 0px;
}

#gallery h1
{
	font-family: arial black, helvetica, sans-serif;	
	color: #FD5900;
	margin: 0px 0px 0px 0px;
	font-size: x-large;
	font-weight: bold;
}

#gallery h2
{
	font-size: small;
	font-weight: bold;
	font-style: italic;
	margin: 0px 0px 0px 0px;
}

#gallery .outer_content
{
	margin-top: 30px;
	margin-bottom: 30px;
}

#gallery .content td
{
	text-align: center;
	padding: 3px 3px 25px 3px;
}

#gallery .description
{
	display: block;
	width: 640px;
	font-weight: bold;
	font-size: large;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#gallery .bigtext
{
	font-size: large;
	font-weight: bold;
	color: #fd5900;
}

#gallery a.big, #gallery a.sponsor_small,#gallery .pictures td a.sponsor_small
{
	font-size: large;
	font-weight: bold;
	color: #FD5900;
}

#gallery a.sponsor
{
	font-size: 18pt;
	font-weight: bold;
}

#gallery .pictures
{
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

#gallery .pictures td
{
	padding: 1px 1px 1px 1px;
}

#gallery .pictures td a
{
	font-size: x-small;
	color: #000000;
}

#gallery .pictures td a.notload, #gallery .pictures td a.normal
{
	font-size: 10pt;
	color: #FD5900;
}

#gallery .pictures img
{
	margin: 1px 1px 1px 1px;
}

#gallery .pictures img, #gallery a.sponsor img, img.example
{
	border: 1px solid #000000;
}

#gallery .nav, #gallery .nav a
{
	color: #FD5900;
	font-size: 14pt;
	font-weight: bold;
}

#gallery #table_left
{
	float: left;
}

#gallery #table_right
{
	float: right;
}

a.notload:link, a.notload:visited
{
	font-size: 12pt;
	color: #fd5900;
	text-decoration: none;
}

a.notload:hover,a.notload:active
{
	font-size: 12pt;
	text-decoration: none;
	color: #ff0000;
}

#gallery .pictures table
{
	border: 1px solid #000000;
}

#gallery .pictures table td
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
	padding: 1px 1px 1px 1px;
}

#gallery .pictures table td a
{
	color: #FD5900;
}

#gallery .pictures table h3
{
	margin: 0px 0px 0px 0px;
	padding: 2px 3px 2px 3px;
	font-weight: normal;
	font-size: x-small;
	background-color: #FD5900;
}

#gallery .pictures td.larger
{
	font-size: large;
	text-align: left;
	padding: 0px 0px 0px 20px;
	font-style: italic;
}

#gallery .pictures td.larger2
{
	font-size: large;
	text-align: left;
	padding: 0px 0px 0px 20px;
}

#gallery .pictures td.larger a
{
	font-size: large;
	color: #FD5900;
}

#gallery .pictures td.larger2 a
{
	font-size: large;
	color: #FD5900;
	font-weight: bold;
}

/* CSS for galleries */
#not_found
{
	font-family: verdana, arial, helvetica, sans-serif;	
	color: #000000;
	background-color: #000000;
	font-size: 10pt;
	text-align: center;
	padding: 30px 0px 30px 0px;
	width: auto;
}

#not_found .header, #not_found .content, #not_found .outer_header, #not_found .outer_content
{
	width: 700px;
	background-color: #D1CFC0;
	border: 1px solid #FD5900;
	margin: 0 auto;
}

#not_found .outer_header, #not_found .outer_content
{
	border: 2px solid #FD5900;
}

#not_found .header td
{
	text-align: center;
	padding: 5px 10px 20px 10px;
	border-width: 0px;
}

#not_found h1
{
	font-family: arial black, helvetica, sans-serif;	
	color: #FD5900;
	margin: 0px 0px 0px 0px;
	font-size: x-large;
	font-weight: bold;
}

#not_found h2
{
	font-size: 1.25em;
	font-weight: bold;
	font-style: italic;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

#not_found h3
{
	font-size: 1em;
	font-weight: bold;
}

#not_found .outer_content
{
	margin-top: 30px;
	margin-bottom: 30px;
}

#not_found .content td
{
	text-align: center;
	padding: 3px 3px 25px 3px;
}

#not_found a.sponsor_small
{
	font-size: large;
	font-weight: bold;
	color: #FD5900;
}

#not_found .pictures
{
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

#not_found .pictures td
{
	font-size: x-small;
	text-align: left;
	padding: 5px 5px 5px 5px;
}

#not_found .pictures td a
{
	font-size: x-small;
}

#not_found .pictures img
{
	margin: 1px 1px 1px 1px;
	border: 1px solid #000000;
}

/* CSS for specials */
#special
{
	font-family: verdana, arial, helvetica, sans-serif;	
	color: #000000;
	background-color: #000000;
	font-size: 10pt;
	text-align: center;
	padding: 0px 0px 0px 0px;
	width: auto;
}

#special a:link, #special a:visited, #special a:hover, #special a:active
{
	color: #FD5900;
	text-decoration: underline;
}

#special .header, #special .content, #special .outer_header, #special .outer_content
{
	width: 850px;
	background-color: #D1CFC0;
	border: 1px solid #FD5900;
	margin: 0 auto;
}

#special .outer_header, #special .outer_content
{
	border: 2px solid #FD5900;
}

#special .header td
{
	text-align: center;
	padding: 5px 10px 20px 10px;
	border-width: 0px;
}

#special h1
{
	font-family: arial black, helvetica, sans-serif;	
	color: #FD5900;
	margin: 0px 0px 0px 0px;
	font-size: x-large;
	font-weight: normal;
}

#special .outer_content
{
	margin-top: 30px;
	margin-bottom: 30px;
}

#special .content td
{
	text-align: center;
	padding: 3px 3px 25px 3px;
}

#special .description
{
	display: block;
	font-weight: bold;
	font-size: large;
	margin: 20px 0px 20px 0px;
}

#special a.big
{
	font-size: large;
	font-weight: bold;
}

#special a.sponsor
{
	font-size: 18pt;
	font-weight: bold;
}

#special .pictures
{
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

#special .pictures td
{
	padding: 1px 1px 1px 1px;
}

#special .pictures td a
{
	font-size: x-small;
	color: #000000;
}

#special .pictures img, #gallery a.pictures img
{
	border: 1px solid #000000;
}

/* CSS for interviews */
#interview
{
	text-align: left;
}

#interview p.question
{
	font-weight: bold;
}

#interview p.answer
{
	font-style: italic;
}

/* CSS for stories */
#gallery .story
{
	display: block;
	width: 640px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}

#gallery .author
{
	font-style: italic;
}

/* CSS for contact form */
#contact
{
	background-color: #D1CFC0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact form
{
	margin: 0 auto;
	width: 500px;
	padding: 0px 0px 0px 0px;	
}

#contact form fieldset
{
	border: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#contact form legend
{
	display: none;
}

#contact form label, #contact form input, #contact form textarea
{
	float: left;
	width: 295px;
	border: 1px solid black;
	padding: 2px 5px 2px 5px;
	margin: 0px 0px 2px 0px;	
}

#contact form label
{
	font-weight: bold;
	width: 180px;
	border: 0;
}

#contact form br
{
	clear: both;
}

#contact form .button
{
	float: right;
	width: 150px;
	margin: 10px 0px 0px 0px;
}

/* CSS for webmasters page */
#webmasters
{
	background-color: #D1CFC0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
}

#webmasters a.sponsor
{
	font-size: 14pt;
	text-decoration: underline;
}

#webmasters ul
{
	margin: 10px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}
